/*Reset*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	font-size:100%;
}
ul, ol {list-style:none; margin:0; padding:0;}
h1, h2, h3, h4, h5, h6, p {margin:0; line-height:normal;}

/*Default*/
html {scroll-behavior:smooth;}
body {width:100%; height:100%; font-family:'Montserrat', sans-serif; font-weight:400; font-optical-sizing:auto; margin:0;}
a {text-decoration:none; transition:all 0.2s linear;}
a:hover {text-decoration:underline; transition:all 0.2s linear;}
a img {border:none;}
*:focus {outline:none;}
a:focus{outline:0}
hr {opacity:1;}

a.btTop {right:20px; bottom:140px; z-index:100; width:40px; height:40px;}
a.btTop:hover {background-color:var(--yellow-default);}
a.btWhatsDefault {
	display:block; background:#0bd54d; color:var(--bs-white); width:40px; height:40px; z-index:110; right:20px; bottom:90px;
}
	a.btWhatsDefault i.fa {display:inline-block; position:relative; top:1px;}
.aligncenter, 
.alignleft,
.alignright,
.alignnone {display:block; margin:0 auto 30px; max-width:100%; height:auto; border-radius:20px;}
.cursor-pointer {cursor:pointer !important;}
.fullWidth {width:100%; max-width:1920px;}
.transition {transition:all 0.2s linear;}

.pageDefault p,
.pageDefault ul {margin-bottom:25px; line-height:24px;}
.pageDefault ul li:before {content:"•"; display:inline-block; font-weight:400; color:var(--yellow-default); margin-right:6px;}
.pageDefault strong {font-weight:700;}
.pageDefault p a,
.pageDefault ul a {color:var(--yellow-default);}
.pageDefault p a:hover,
.pageDefault ul a:hover {color:var(--txt-blue);}
.pageDefault h2 {font-size:36px; color:var(--blue-default); font-weight:900; margin-bottom:20px;}
.pageDefault h3 {font-size:30px; color:var(--blue-default); font-weight:700; margin-bottom:20px;}
.pageDefault h4 {font-size:24px; color:var(--blue-default); font-weight:700; margin-bottom:20px;}
.pageDefault h5,
.pageDefault h6 {font-size:20px; color:var(--blue-default); font-weight:700; margin-bottom:20px;}
.pageDefault .ct-ultimate-gdpr-container {display:none!important;}
.ct-ultimate-gdpr-cookie-popup-modern#ct-ultimate-gdpr-cookie-popup #ct-ultimate-gdpr-cookie-content {font-size:12px;}
.ct-ultimate-gdpr-cookie-popup-modern#ct-ultimate-gdpr-cookie-popup #ct-ultimate-gdpr-cookie-content a {color:var(--yellow-default);}
#ct-ultimate-gdpr-cookie-change-settings {display:none!important;}
#ct-ultimate-gdpr-cookie-open {font-family:inherit; font-size:12px; padding:10px 15px; font-weight:700;}
.grecaptcha-badge {z-index:10;}

/*Header - Footer*/
.site-header {left:0; top:0; right:0; z-index:100;}
.site-footer {clear:both;}
	.site-footer .copyright a:hover {color:var(--blue-default);}
.baseSlide .swiper {width:100%; height:640px;}
.baseSlide .swiper-wrapper {height:640px;}
	.baseSlide .swiper-wrapper .filtro {z-index:10; left:0; right:0; top:0; bottom:0;}
	.baseSlide .swiper-wrapper a.lkOverlay {z-index:35; left:0; right:0; top:0; bottom:0;}
	.baseSlide .swiper-wrapper .container {z-index:30;}
	.baseSlide .swiper-wrapper h1,
	.baseSlide .swiper-wrapper h2 {font-size:34px; font-weight:900; color:var(--bs-white); margin-bottom:20px; text-shadow:1px 1px 10px rgba(0, 0, 0, 0.9);}
	.baseSlide .swiper-wrapper p {margin-bottom:20px; text-shadow:1px 1px 10px rgba(0, 0, 0, 0.9);}
	.baseSlide .swiper-wrapper a {border-radius:40px;}
	.baseSlide .swiper-wrapper a.lkSlide:hover {background-color:var(--bs-white); color:var(--blue-default);}
.baseSlide .swiper-wrapper .topoVideo {width:100%; height:100%;}			
	.baseSlide .swiper-wrapper .topoVideo video {width:100%; height:100%; object-fit:cover;}
.baseSlide .swiper-wrapper .baseTxt {z-index:20; left:0; top:0; bottom:0; right:0;}
	.baseSlide .swiper-wrapper .baseTxt .container {width:100%;}	
.baseSlide .slide-pagination {z-index:80; bottom:40px;}	
	.baseSlide .slide-pagination span {
		width:20px; height:20px; margin:5px 0; border-radius:10px; background-color:var(--bs-white); opacity:1; transition:all 0.2s linear;
	}
	.baseSlide .slide-pagination span.swiper-pagination-bullet-active {width:40px; background-color:var(--yellow-default); opacity:1; transition:all 0.2s linear;}
.spotProblemas {background-image:url(../images/bg-spot-problemas.png); min-height:530px;}
.spotProblemas h2 strong,
.spotPesquisa h2 strong {font-weight:900;}
.spotProblemas ul li {width:100%;}
	.spotProblemas ul li .box {width:100%; width:275px; height:275px;}
	.spotProblemas ul li:nth-child(1) .box:before {
		content:" "; display:block; position:absolute; background:var(--yellow-default); width:60px; height:60px; border-radius:50%; top:-12px; right:78px;
	}
	.spotProblemas ul li:nth-child(2) .box:before {
		content:" "; display:block; position:absolute; background:var(--yellow-default); width:60px; height:60px; border-radius:50%; bottom:-5px; left:15px;
	}
	.spotProblemas ul li:nth-child(3) .box:before {
		content:" "; display:block; position:absolute; background:var(--yellow-default); width:60px; height:60px; border-radius:50%; bottom:-5px; right:15px;
	}
.lkCTA {border-radius:40px;}
.lkCTA:hover {background-color:var(--blue-default); color:var(--bs-white);}
.spotMissao .colImg img {max-width:100%; height:auto; border-radius:0 40px 40px 0;}
.spotMissao p {margin-bottom:20px;}
.topoPage {background: linear-gradient(to bottom, #00041c 0%,#000933 100%);}

@media only screen and (min-width : 576px) {
	#ct-ultimate-gdpr-cookie-popup {display:flex; align-items:center;}
	#ct-ultimate-gdpr-cookie-content {padding-right:15px;}
	#ct-ultimate-gdpr-cookie-popup .ct-ultimate-gdpr-cookie-buttons {padding:0;}
	.baseSlide .swiper-wrapper .baseTxt .container,
	.spotMissao .boxAlign {width:540px;}
	.baseSlide .swiper-wrapper h1,
	.baseSlide .swiper-wrapper h2 {font-size:44px;}
	
}

@media only screen and (min-width : 768px) {
	.aligncenter {display:block; margin:0 auto 30px;}
	.alignleft {float:left; margin:0 30px 20px 0; max-width:40%;}
	.alignright {float:right; margin:0 0 20px 30px; max-width:40%;}
	.alignnone {margin:0;}
	.baseSlide .swiper,
	.baseSlide .swiper-wrapper {height:760px;}
	.baseSlide .swiper-wrapper .baseTxt .container {width:720px;}
	.spotMissao .boxAlign {width:360px;}
}

@media only screen and (min-width : 992px) {
	.baseSlide .swiper,
	.baseSlide .swiper-wrapper {height:790px;}
	.baseSlide .swiper-wrapper .baseTxt .container {width:940px;}
	.baseSlide .swiper-wrapper h1,
	.baseSlide .swiper-wrapper h2 {font-size:50px;}
	.spotMissao .boxAlign {width:460px;}
	.spotPesquisa {background-image:url(../images/bg-spot-pesquisa.jpg);}
}

@media only screen and (min-width : 1200px) {
	.aligncenter {max-width:100%;}
	.alignleft,
	.alignright {max-width:50%;}
	.baseSlide .swiper,
	.baseSlide .swiper-wrapper {height:960px;}
	.baseSlide .swiper-wrapper .baseTxt .container {width:1140px;}
	.baseSlide .swiper-wrapper h1,
	.baseSlide .swiper-wrapper h2 {font-size:60px;}
	.spotMissao .boxAlign {width:550px;}
}

@media only screen and (min-width : 1400px) {
	.baseSlide .swiper-wrapper .baseTxt .container {width:1320px;}
	.baseSlide .swiper-wrapper h1,
	.baseSlide .swiper-wrapper h2 {font-size:70px;}
	.spotProblemas ul li:first-child {margin-left:0;}
	.spotMissao .boxAlign {width:660px;}
}